<!DOCTYPE html>
  <head lang=":lang[]">
    <title>:title[]</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0" />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="application-name" content=":title[]">
    <meta name="author" content=":authors[]">
    <meta name="description" content=":description[]">
    <meta name="keywords" content=":keywords[]">
    <link rel="shortcut icon" href=":favicon[]">
    :styles[]
    :scripts[]
  </head>
  <body>:content[]</body>
</html>
